{% extends "basic/layout.html" %}

{# Customize sidebar layout for Salome #}
{% set sidebars = ['searchbox.html', 'google_searchbox.html', 'localtoc.html'] %}

{% block extrahead %}
{# Collapsible sidebar script from default/layout.html in Sphinx #}
<script type="text/javascript" src="{{ pathto('_static/sidebar.js', 1) }}"></script>
{# Jonathan Sick's lsst-sphinx-bootstrap-source typekit theme #}
<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
{% if not embedded %}<script type="text/javascript" src="{{ pathto('_static/copybutton.js', 1) }}"></script>{% endif %}

{% endblock %}


{% block header %}
<div class="topbar">
  <!--
  <a class="brand" title="{{ _('Documentation Home') }}" href="{{ pathto(master_doc) }}">
    <span id="logotext">{{ theme_logotext }}</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>
{% endblock %}

{% block relbar1 %}
<div class="related">
    <h3>{{ _('Navigation') }}</h3>
    <ul>
      {%- if next %}
      <li class="right">
	<a href="{{ next.link|e }}" title="{{ next.title|striptags|e }}">
	  next {{ "&raquo;"|safe }}
	</a>
      </li>
      {%- endif %}
      {%- if prev %}
      <li class="right">
	<a href="{{ prev.link|e }}" title="{{ prev.title|striptags|e }}">
	  {{ "&laquo;"|safe }} previous
	</a>
	{% if next %}{{ reldelim2 }}{% endif %}
      </li>
      {%- endif %}
      {%- block rootrellink %}
      <li>
	<a href="{{ pathto(master_doc) }}">{{ shorttitle|e }}</a>
	{{ reldelim1 }}
      </li>
      {%- endblock %}
      {%- for parent in parents %}
      <li><a href="{{ parent.link|e }}" {% if loop.last %}{{ accesskey("U") }}{% endif %}>{{ parent.title }}</a>{{ reldelim1 }}</li>
      {%- endfor %}
      {# Don't put the title in the relbar for the first (index) page. #}
      {% if prev %}<li>{{ title }}</li>{% endif %}
      {%- block relbaritems %} {% endblock %}
    </ul>
</div>
{% endblock %}

{# Silence the bottom relbar. #}
{% block relbar2 %}{% endblock %}


{%- block footer %}
<footer class="footer">
  <p class="pull-right">
    {%- if edit_on_github %}
    <a href="{{ edit_on_github }}">{{ edit_on_github_page_message }}</a> &nbsp;
    {%- endif %}
    {%- if show_source and has_source and sourcename %}
    <a href="{{ pathto('_sources/' + sourcename, true)|e }}"
       rel="nofollow">{{ _('Page Source') }}</a>
    {%- endif %} &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
    {%- if last_updated %}
    {% trans last_updated=last_updated|e %}Last built {{ last_updated }}.{% endtrans %}
    {%- endif %}
  </p>
  <p>
    {%- if show_sphinx %}
    {% trans sphinx_version=sphinx_version|e %}Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> {{ sphinx_version }}.{% endtrans %} Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
    {%- endif %}
  </p>
  <p>
    {%- if show_copyright %}
    {%- if hasdoc('copyright') %}
    {% trans path=pathto('copyright'), copyright=copyright|e %}&copy; <a href="{{ path }}">Copyright</a> {{ copyright }}.{% endtrans %}<br/>
    {%- else %}
    {% trans copyright=copyright|e %}&copy; Copyright {{ copyright }}.{% endtrans %}  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
    {%- endif %}
    {%- endif %}
  </p>
</footer>
{%- endblock %}
